body{
  background-color: orange;
  font-family: 'Monaco', sans-serif;
  color: white;
}

body a{
  color: white;
}

header{
  text-align: center;
  margin-top: 50px;
}

h3{
  color: red;
}

section{
  padding: 0 50px 0px 50px;
  text-align: left;
}
